Ask Your Question

Revision history [back]

Its a python-novaclient package issue. Please install python-novaclient 2.18.x with install-rally-script or using pip install and try again.